/* You can add global styles to this file, and also import other style files */
body {
  background-image: url("./assets/img/fondo.jpg") !important;
}
.container.fluid {
  max-width: 1640px !important;
}
